PHP Manual
Prev |  | Next

# XMLWriter::text

(no version information, might be only in CVS)

XMLWriter::text -- Write text

## Description

Object oriented style:

class XMLWriter {
bool text ( string content )
}

Procedural style:

bool xmlwriter_text ( resource xmlwriter, string content )

Writes a text.

## Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`content`

  The contents of the text.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
XMLWriter::startPI | Up | XMLWriter::writeAttributeNS